Skip to main content
`Ctrl`+`K`

# VecTaggerGetType

Gets the `VecTaggerType` name (as a string) from the `VecTagger`.

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerGetType(VecTagger tagger, VecTaggerType *type)

Not Collective

## Input Parameter

- tagger - The `VecTagger` context

## Output Parameter

- type - The `VecTagger` type name

## See Also

`VecTaggerSetType()`, `VecTaggerCreate()`, `VecTaggerSetFromOptions()`, `VecTagger`, `VecTaggerType`

## Level

advanced

## Location

src/vec/vec/utils/tagger/interface/tagger.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages